  	#imageSlider{width:100%; margin:0 auto; overflow:hidden;}
  	#imageSliderContainer{position: relative; top: 15px; left: 0px; width: 940px;height: 400px; padding-bottom:120px; background: none; overflow: hidden;}
  	#imageSliderContainer .loader{position: absolute; top: 0px; left: 0px;}
        #imageSliderContainer .loader .postLoad{filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;background-color: #000000; top: 0px; left: 0px;width: 100%;height:100%;}
        #imageSliderContainer .loader .preLoad{position: absolute; display: block; background: url(../img/loading.gif) no-repeat center center;top: 0px; left: 0px;width: 100%;height:100%;}
  /*Main Card*/
    #imageSliderContainer .slidesMain{cursor: move; position: absolute; left: 125px; top: 0px; width: 800px; height: 400px; overflow: hidden;}
        #imageSliderContainer .slidesMain .imageCard img { box-shadow: 0 17px 20px -14px black; -webkit-box-shadow: 0 17px 20px -14px black; -moz-box-shadow: 0 17px 20px -14px black; border:none; }

/*Thumbnail Card*/
    .thumbNavigator { position:absolute; width: 120px; height: 400px; left:0px;}
    .thumbNavigator .active { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
    .thumbNavigator .thumbSlides{cursor: pointer;}
    .thumbNavigator .thumbnailTemplate{width: 100%; height: 100%; border: none;position:absolute; top: 0;}
.thumbNavigator .imageThumbs { position: absolute; top: 0px; left: 0px; width: 95px; height: 62px; border: #000 2px solid; }
.thumbNavigator .protoType{position: absolute; width: 93px; height: 70px; top: 0; left: 1px;}
.thumbNavigator .protoTypeav img{outline:white 2px solid; outline-offset:-2px}
/* .thumbNavigator .protoType:hover .imageThumbs, .thumbNavigator .protoTypeav:hover .imageThumbs, .thumbNavigator .protoTypeav .imageThumbs { background: url(../img/t01.png) center center; border-width: 0px; top: 2px; left: 2px; width: 95px; height: 62px; } */
.thumbNavigator .protoType:hover .imageThumbs, .thumbNavigator .protoTypeav:hover .imageThumbs { top: 0px; left: 0px; width: 97px; height: 64px; border: white 1px solid; }

/*Arrows Left and Right */
.arrowLeft, .arrowRight {padding-top:calc(50% - 200px); position: fixed; height: 100px;width:50px; top: 0; top:auto\9; z-index: 10; opacity:0}
                    .arrowLeft{ padding-left:10px; left:125px; left:180px\9; background: url('/imgs/general/postcards/theme/valentines/arrow_left_slim.png') no-repeat center left;}
    .arrowRight{ padding-right:10px; right:25px; background: url('/imgs/general/postcards/theme/valentines/arrow_right_slim.png') no-repeat center right;}
        .slidesMain:hover ~ .arrowRight, .slidesMain:hover ~ .arrowLeft, .arrowRight:hover, .arrowRight:active, .arrowLeft:hover, .arrowLeft:active { opacity: 1; cursor:pointer;
            -webkit-transition: opacity .5s ease-in-out;
            -moz-transition: opacity .5s ease-in-out;
            -ms-transition: opacity .5s ease-in-out;
            -o-transition: opacity .5s ease-in-out;}
.ie .arrowLeft,.ie .arrowRight {display:none;}
/*Other Card Style*/
.imageInfoBtn { position:absolute; bottom:0; 
	/* background-image:url(/images/general/solidays/theme/valentines/learnBtn.png); 
	background-size: cover; 
	background-position:0 0, 0 48px, 0 312px; 
     background-repeat:no-repeat,repeat-y,no-repeat; */
    background:rgba(0,0,0,0.5);
    padding:2px 5px;
    z-index: 11;
    opacity: 0.6;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;}
.imageInfoBtn a{ font-size:small;line-height:normal; color:#ccc;  }
.imageInfoBtn a img{ height: 15px;padding: 0 5px 0 0;float: left; }
.imageInfoBtn:hover, .imageInfoBtn a:hover{color:white; text-decoration:underline; opacity: 1;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;}

/*INFO OF IMAGE - colorbox*/
/*#cboxBottomCenter, #cboxTopCenter{width:calc(100% - 42px) !important;}*/
/*#cboxBottomLeft, #cboxBottomRight, #cboxBottomCenter, #cboxTopLeft, #cboxTopRight, #cboxTopCenter{height:27px;}*/
/*#cboxMiddleLeft, #cboxMiddleRIght{width:27px;}*/
#cboxLoadedContent *{font-weight:400;font-size:0.9em;}
.cboxPhoto{margin-top:0 !important; display:block;}
img.cboxPhoto{max-width: 100%;max-height:100%; width: 100% !important; height: auto !important;}
/*#cboxLoadedContent{ position:relative;}*/
/*#cboxTitle{position:relative;font-weight:normal;color:inherit; bottom:25px;}*/
#colorbox, #cboxContent, #cboxLoadedContent{overflow: hidden !important;}
#cboxTitle{font-weight:400}
.cboxThisImageTitle{font-size:150%;bottom:25px}
.onLoadDiv{max-height:100%;}
.moreInfo {/*position: absolute; top: 0; bottom:0; right: 0;*/ display:block; transparent; color: #051E47; padding: 10px;}
.moreInfo .fullCaption { /*position:absolute;bottom:5px; right:5px; float:right;*/}
.moreInfo .fullCaption a{color:#8EB0DA;}


button#cboxClose {background:none;top:5px;right:5px;}
button#cboxClose:before {
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: calc(50% - 1px);
    left: 0;
    background: #fff;
}
button#cboxClose:after {
    transform: rotate(45deg);
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: calc(50% - 1px);
    left: 0;
    background: #fff;
}
button#cboxPrevious, button#cboxNext{
    height: 150px;
    width: 50px;
    bottom:45%;
}
button#cboxPrevious{
    background: url('/imgs/general/postcards/theme/valentines/arrow_left_slim.png') no-repeat center center;
}

button#cboxNext{
    left: inherit;
    right:0;
    background: url('/imgs/general/postcards/theme/valentines/arrow_right_slim.png') no-repeat center center;
}

button#cboxNext:hover,button#cboxPrevious:hover{
    background-position: center center;
    background-repeat: no-repeat;
}
.allThumbnails {
    position:relative;font-size:12px;left:15px;top:400px;display: inline-block;
}
.allThumbnails a { 
    color:white;
}
.allThumbnails a:hover { 
    color:white;
}

.viewAllCards button#cboxClose{
    right:25px;
    top:10px;
}
.viewAllCards button#cboxClose:before,.viewAllCards button#cboxClose:after{
    background-color: #000;
}

#allImages {
    padding:10px; background:#fff;min-height:400px;height:100%;color:#222;overflow:hidden;
}

#allImages .whitePadding{
    position: absolute;height: 30px;width: 100%;background: white;
}

.viewAllCards #allImages .showThumbnails {
    overflow:auto;
    padding-top:30px;
    height: 100%;
}
.viewAllCards #allImages .showThumbnails .selImage {
    display: inline-block;
    width: calc(25% - 15px);
    vertical-align: middle;
    text-align: center;
    padding: 5px;
}
.viewAllCards #allImages .showThumbnails .selImage:hover {
    cursor: pointer;
}
.viewAllCards #allImages .showThumbnails .selImage img{
    width: 100%;
}